Appearance
time-tracking-employee-organigram
Get related parent for employee
GET
/accounts/{accountUuid}/time/v2/employees/{employeeUuid}/relations/parent
Get the related parent employee for an employee
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"employeeUuid*
Type
Requiredstring
Format
"uuid"Responses
Successful response
application/json
JSON "data": { "parentEmployeeUuid": "string", "relationshipType": "string" }, "status": 200, "message": "string", "meta": { }
{
}